{% extends "Base/Base.html" %}
{% block title %} ELIMINAR: Departamento - VIEW {% endblock title %}

{% block content %}
<form action="" method="post">
    {% csrf_token %}

    <div class="row mb-4">
        <h3 class="text-center text-danger">¿Estás seguro de eliminar el departamento: {{ object }}?</h3>
    </div>

    <div class="d-flex justify-content-between mt-2">
        <button type="submit" class="btn btn-outline-danger btn-dark w-25">Eliminar</button>
        <a href="{% url 'Core:ListDepartamento'%}" class="btn btn-outline-warning btn-dark w-25">Cancelar</a>
    </div>

</form>
{% endblock content %}